Skip to main content
GET
/
?module=transaction&action=gettxinfo
Get transaction info
curl --request GET \
  --url 'https://api.fuse.io/api/v0/explorer/?module=transaction&action=gettxinfo'
{
  "result": {
    "revertReason": "<string>",
    "blockNumber": "<string>",
    "confirmations": "<string>",
    "from": "<string>",
    "gasLimit": "<string>",
    "gasPrice": "<string>",
    "gasUsed": "<string>",
    "hash": "<string>",
    "input": "<string>",
    "logs": [
      {
        "address": "<string>",
        "data": "<string>",
        "topics": [
          "<string>"
        ]
      }
    ],
    "success": true,
    "timeStamp": "<string>",
    "to": "<string>",
    "value": "<string>"
  },
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.fuse.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

module
enum<string>
required
Available options:
transaction
action
enum<string>
required
Available options:
gettxinfo
txhash
string
required
index
integer

Response

200 - application/json

OK

result
object
status
string